//-------------------------------------
//|    Tram 11 <3   Rotate The Sun    |
//|	       @ CoD4 2010		  |
//|-----------------------------------|
//| Contact:				  |
//| Xfire: glmafia		        |
//| E-mail: hksaaa@hotmail.com	  |
//| Made in 14.4(Travanj).2010        |
//| Last update:   			  |
//-------------------------------------

//Rotate the Sun
set spin0 "r_lightTweakSunDirection -40 100;wait 1; vstr spin1;"
set spin1 "r_lightTweakSunDirection -40 101;wait 1; vstr spin2;"
set spin2 "r_lightTweakSunDirection -40  102;wait 1; vstr spin3;"
set spin3 "r_lightTweakSunDirection -40  103;wait 1; vstr spin4;"
set spin4 "r_lightTweakSunDirection -40  104;wait 1; vstr spin5;"
set spin5 "r_lightTweakSunDirection -40  105;wait 1; vstr spin6;"
set spin6 "r_lightTweakSunDirection -40  106;wait 1; vstr spin7;"
set spin7 "r_lightTweakSunDirection -40  107;wait 1; vstr spin8;"
set spin8 "r_lightTweakSunDirection -40  108;wait 1; vstr spin9;"
set spin9 "r_lightTweakSunDirection -40  109;wait 1; vstr spin10;"
set spin10 "r_lightTweakSunDirection -40  110;wait 1; vstr spin11;"
set spin11 "r_lightTweakSunDirection -40  111;wait 1; vstr spin12;"
set spin12 "r_lightTweakSunDirection -40  112;wait 1; vstr spin13;"
set spin13 "r_lightTweakSunDirection -40  113;wait 1; vstr spin14;"
set spin14 "r_lightTweakSunDirection -40  114;wait 1; vstr spin15;"
set spin15 "r_lightTweakSunDirection -40  115;wait 1; vstr spin16;"
set spin16 "r_lightTweakSunDirection -40  116;wait 1; vstr spin17;"
set spin17 "r_lightTweakSunDirection -40  117;wait 1; vstr spin18;"
set spin18 "r_lightTweakSunDirection -40  118;wait 1; vstr spin19;"
set spin19 "r_lightTweakSunDirection -40  119;wait 1; vstr spin20;"
set spin20 "r_lightTweakSunDirection -40  120;wait 1; vstr spin21;"
set spin21 "r_lightTweakSunDirection -40  121;wait 1; vstr spin22;"
set spin22 "r_lightTweakSunDirection -40  122;wait 1; vstr spin23;"
set spin23 "r_lightTweakSunDirection -40  123;wait 1; vstr spin24;"
set spin24 "r_lightTweakSunDirection -40  124;wait 1; vstr spin25;"
set spin25 "r_lightTweakSunDirection -40  125;wait 1; vstr spin26;"
set spin26 "r_lightTweakSunDirection -40  126;wait 1; vstr spin27;"
set spin27 "r_lightTweakSunDirection -40  127;wait 1; vstr spin28;"
set spin28 "r_lightTweakSunDirection -40  128;wait 1; vstr spin29;"
set spin29 "r_lightTweakSunDirection -40  129;wait 1; vstr spin30;"
set spin30 "r_lightTweakSunDirection -40  130;wait 1; vstr spin31;"
set spin31 "r_lightTweakSunDirection -40  131;wait 1; vstr spin32;"
set spin32 "r_lightTweakSunDirection -40  132;wait 1; vstr spin33;"
set spin33 "r_lightTweakSunDirection -40  133;wait 1; vstr spin34;"
set spin34 "r_lightTweakSunDirection -40  134;wait 1; vstr spin35;"
set spin35 "r_lightTweakSunDirection -40  135;wait 1; vstr spin36;"
set spin36 "r_lightTweakSunDirection -40  136;wait 1; vstr spin37;"
set spin37 "r_lightTweakSunDirection -40  137;wait 1; vstr spin38;"
set spin38 "r_lightTweakSunDirection -40  138;wait 1; vstr spin39;"
set spin39 "r_lightTweakSunDirection -40  139;wait 1; vstr spin40;"
set spin40 "r_lightTweakSunDirection -40  140;wait 1; vstr spin41;"
set spin41 "r_lightTweakSunDirection -40  141;wait 1; vstr spin42;"
set spin42 "r_lightTweakSunDirection -40  142;wait 1; vstr spin43;"
set spin43 "r_lightTweakSunDirection -40  143;wait 1; vstr spin44;"
set spin44 "r_lightTweakSunDirection -40  144;wait 1; vstr spin45;"
set spin45 "r_lightTweakSunDirection -40  145;wait 1; vstr spin46;"
set spin46 "r_lightTweakSunDirection -40  146;wait 1; vstr spin47;"
set spin47 "r_lightTweakSunDirection -40  147;wait 1; vstr spin48;"
set spin48 "r_lightTweakSunDirection -40  148;wait 1; vstr spin49;"
set spin49 "r_lightTweakSunDirection -40  149;wait 1; vstr spin50;"
set spin50 "r_lightTweakSunDirection -40  150;wait 1; vstr spin51;"
set spin51 "r_lightTweakSunDirection -40  151;wait 1; vstr spin52;"
set spin52 "r_lightTweakSunDirection -40  152;wait 1; vstr spin53;"
set spin53 "r_lightTweakSunDirection -40  153;wait 1; vstr spin54;"
set spin54 "r_lightTweakSunDirection -40  154;wait 1; vstr spin55;"
set spin55 "r_lightTweakSunDirection -40  155;wait 1; vstr spin56;"
set spin56 "r_lightTweakSunDirection -40  156;wait 1; vstr spin57;"
set spin57 "r_lightTweakSunDirection -40  157;wait 1; vstr spin58;"
set spin58 "r_lightTweakSunDirection -40  158;wait 1; vstr spin59;"
set spin59 "r_lightTweakSunDirection -40  159;wait 1; vstr spin60;"
set spin60 "r_lightTweakSunDirection -40  160;wait 1; vstr spin61;"
set spin61 "r_lightTweakSunDirection -40  161;wait 1; vstr spin62;"
set spin62 "r_lightTweakSunDirection -40  162;wait 1; vstr spin63;"
set spin63 "r_lightTweakSunDirection -40  163;wait 1; vstr spin64;"
set spin64 "r_lightTweakSunDirection -40  164;wait 1; vstr spin65;"
set spin65 "r_lightTweakSunDirection -40  165;wait 1; vstr spin66;"
set spin66 "r_lightTweakSunDirection -40  166;wait 1; vstr spin67;"
set spin67 "r_lightTweakSunDirection -40  167;wait 1; vstr spin68;"
set spin68 "r_lightTweakSunDirection -40  168;wait 1; vstr spin69;"
set spin69 "r_lightTweakSunDirection -40  169;wait 1; vstr spin70;"
set spin70 "r_lightTweakSunDirection -40  170;wait 1; vstr spin71;"
set spin71 "r_lightTweakSunDirection -40  171;wait 1; vstr spin72;"
set spin72 "r_lightTweakSunDirection -40  172;wait 1; vstr spin73;"
set spin73 "r_lightTweakSunDirection -40  173;wait 1; vstr spin74;"
set spin74 "r_lightTweakSunDirection -40  174;wait 1; vstr spin75;"
set spin75 "r_lightTweakSunDirection -40  175;wait 1; vstr spin76;"
set spin76 "r_lightTweakSunDirection -40  176;wait 1; vstr spin77;"
set spin77 "r_lightTweakSunDirection -40  177;wait 1; vstr spin78;"
set spin78 "r_lightTweakSunDirection -40  178;wait 1; vstr spin79;"
set spin79 "r_lightTweakSunDirection -40  179;wait 1; vstr spin80;"
set spin80 "r_lightTweakSunDirection -40  180;wait 1; vstr spin81;"
set spin81 "r_lightTweakSunDirection -40  181;wait 1; vstr spin82;"
set spin82 "r_lightTweakSunDirection -40  182;wait 1; vstr spin83;"
set spin83 "r_lightTweakSunDirection -40  183;wait 1; vstr spin84;"
set spin84 "r_lightTweakSunDirection -40  184;wait 1; vstr spin85;"
set spin85 "r_lightTweakSunDirection -40  185;wait 1; vstr spin86;"
set spin86 "r_lightTweakSunDirection -40  186;wait 1; vstr spin87;"
set spin87 "r_lightTweakSunDirection -40  187;wait 1; vstr spin88;"
set spin88 "r_lightTweakSunDirection -40  188;wait 1; vstr spin89;"
set spin89 "r_lightTweakSunDirection -40  189;wait 1; vstr spin90;"
set spin90 "r_lightTweakSunDirection -40  190;wait 1; vstr spin91;"
set spin91 "r_lightTweakSunDirection -40  191;wait 1; vstr spin92;"
set spin92 "r_lightTweakSunDirection -40  192;wait 1; vstr spin93;"
set spin93 "r_lightTweakSunDirection -40  193;wait 1; vstr spin94;"
set spin94 "r_lightTweakSunDirection -40  194;wait 1; vstr spin95;"
set spin95 "r_lightTweakSunDirection -40  195;wait 1; vstr spin96;"
set spin96 "r_lightTweakSunDirection -40  196;wait 1; vstr spin97;"
set spin97 "r_lightTweakSunDirection -40  197;wait 1; vstr spin98;"
set spin98 "r_lightTweakSunDirection -40  198;wait 1; vstr spin99;"
set spin99 "r_lightTweakSunDirection -40  199;wait 1; vstr spin100;"
set spin100 "r_lightTweakSunDirection -40  200;wait 1; vstr spin101;"
set spin101 "r_lightTweakSunDirection -40  201;wait 1; vstr spin102;"
set spin102 "r_lightTweakSunDirection -40  202;wait 1; vstr spin103;"
set spin103 "r_lightTweakSunDirection -40  203;wait 1; vstr spin104;"
set spin104 "r_lightTweakSunDirection -40  204;wait 1; vstr spin105;"
set spin105 "r_lightTweakSunDirection -40  205;wait 1; vstr spin106;"
set spin106 "r_lightTweakSunDirection -40  206;wait 1; vstr spin107;"
set spin107 "r_lightTweakSunDirection -40  207;wait 1; vstr spin108;"
set spin108 "r_lightTweakSunDirection -40  208;wait 1; vstr spin109;"
set spin109 "r_lightTweakSunDirection -40  209;wait 1; vstr spin110;"
set spin110 "r_lightTweakSunDirection -40  210;wait 1; vstr spin111;"
set spin111 "r_lightTweakSunDirection -40  211;wait 1; vstr spin112;"
set spin112 "r_lightTweakSunDirection -40  212;wait 1; vstr spin113;"
set spin113 "r_lightTweakSunDirection -40  213;wait 1; vstr spin114;"
set spin114 "r_lightTweakSunDirection -40  214;wait 1; vstr spin115;"
set spin115 "r_lightTweakSunDirection -40  215;wait 1; vstr spin116;"
set spin116 "r_lightTweakSunDirection -40  216;wait 1; vstr spin117;"
set spin117 "r_lightTweakSunDirection -40  217;wait 1; vstr spin118;"
set spin118 "r_lightTweakSunDirection -40  218;wait 1; vstr spin119;"
set spin119 "r_lightTweakSunDirection -40  219;wait 1; vstr spin120;"
set spin120 "r_lightTweakSunDirection -40  220;wait 1; vstr spin121;"
set spin121 "r_lightTweakSunDirection -40  221;wait 1; vstr spin122;"
set spin122 "r_lightTweakSunDirection -40  222;wait 1; vstr spin123;"
set spin123 "r_lightTweakSunDirection -40  223;wait 1; vstr spin124;"
set spin124 "r_lightTweakSunDirection -40  224;wait 1; vstr spin125;"
set spin125 "r_lightTweakSunDirection -40  225;wait 1; vstr spin126;"
set spin126 "r_lightTweakSunDirection -40  226;wait 1; vstr spin127;"
set spin127 "r_lightTweakSunDirection -40  227;wait 1; vstr spin128;"
set spin128 "r_lightTweakSunDirection -40  228;wait 1; vstr spin129;"
set spin129 "r_lightTweakSunDirection -40  229;wait 1; vstr spin130;"
set spin130 "r_lightTweakSunDirection -40  230;wait 1; vstr spin131;"
set spin131 "r_lightTweakSunDirection -40  231;wait 1; vstr spin132;"
set spin132 "r_lightTweakSunDirection -40  232;wait 1; vstr spin133;"
set spin133 "r_lightTweakSunDirection -40  233;wait 1; vstr spin134;"
set spin134 "r_lightTweakSunDirection -40  234;wait 1; vstr spin135;"
set spin135 "r_lightTweakSunDirection -40  235;wait 1; vstr spin136;"
set spin136 "r_lightTweakSunDirection -40  236;wait 1; vstr spin137;"
set spin137 "r_lightTweakSunDirection -40  237;wait 1; vstr spin138;"
set spin138 "r_lightTweakSunDirection -40  238;wait 1; vstr spin139;"
set spin139 "r_lightTweakSunDirection -40  239;wait 1; vstr spin140;"
set spin140 "r_lightTweakSunDirection -40  240;wait 1; vstr spin141;"
set spin141 "r_lightTweakSunDirection -40  241;wait 1; vstr spin142;"
set spin142 "r_lightTweakSunDirection -40  242;wait 1; vstr spin143;"
set spin143 "r_lightTweakSunDirection -40  243;wait 1; vstr spin144;"
set spin144 "r_lightTweakSunDirection -40  244;wait 1; vstr spin145;"
set spin145 "r_lightTweakSunDirection -40  245;wait 1; vstr spin146;"
set spin146 "r_lightTweakSunDirection -40  246;wait 1; vstr spin147;"
set spin147 "r_lightTweakSunDirection -40  247;wait 1; vstr spin148;"
set spin148 "r_lightTweakSunDirection -40  248;wait 1; vstr spin149;"
set spin149 "r_lightTweakSunDirection -40  249;wait 1; vstr spin150;"
set spin150 "r_lightTweakSunDirection -40  250;wait 1; vstr spin151;"
set spin151 "r_lightTweakSunDirection -40  251;wait 1; vstr spin152;"
set spin152 "r_lightTweakSunDirection -40  252;wait 1; vstr spin153;"
set spin153 "r_lightTweakSunDirection -40  253;wait 1; vstr spin154;"
set spin154 "r_lightTweakSunDirection -40  254;wait 1; vstr spin155;"
set spin155 "r_lightTweakSunDirection -40  255;wait 1; vstr spin156;"
set spin156 "r_lightTweakSunDirection -40  256;wait 1; vstr spin157;"
set spin157 "r_lightTweakSunDirection -40  257;wait 1; vstr spin158;"
set spin158 "r_lightTweakSunDirection -40  258;wait 1; vstr spin159;"
set spin159 "r_lightTweakSunDirection -40  259;wait 1; vstr spin160;"
set spin160 "r_lightTweakSunDirection -40  260;wait 1; vstr spin161;"
set spin161 "r_lightTweakSunDirection -40  261;wait 1; vstr spin162;"
set spin162 "r_lightTweakSunDirection -40  262;wait 1; vstr spin163;"
set spin163 "r_lightTweakSunDirection -40  263;wait 1; vstr spin164;"
set spin164 "r_lightTweakSunDirection -40  264;wait 1; vstr spin165;"
set spin165 "r_lightTweakSunDirection -40  265;wait 1; vstr spin166;"
set spin166 "r_lightTweakSunDirection -40  266;wait 1; vstr spin167;"
set spin167 "r_lightTweakSunDirection -40  267;wait 1; vstr spin168;"
set spin168 "r_lightTweakSunDirection -40  268;wait 1; vstr spin169;"
set spin169 "r_lightTweakSunDirection -40  269;wait 1; vstr spin170;"
set spin170 "r_lightTweakSunDirection -40  270;wait 1; vstr spin171;"
set spin171 "r_lightTweakSunDirection -40  271;wait 1; vstr spin172;"
set spin172 "r_lightTweakSunDirection -40  272;wait 1; vstr spin173;"
set spin173 "r_lightTweakSunDirection -40  273;wait 1; vstr spin174;"
set spin174 "r_lightTweakSunDirection -40  274;wait 1; vstr spin175;"
set spin175 "r_lightTweakSunDirection -40  275;wait 1; vstr spin176;"
set spin176 "r_lightTweakSunDirection -40  276;wait 1; vstr spin177;"
set spin177 "r_lightTweakSunDirection -40  277;wait 1; vstr spin178;"
set spin178 "r_lightTweakSunDirection -40  278;wait 1; vstr spin179;"
set spin179 "r_lightTweakSunDirection -40  279;wait 1; vstr spin180;"
set spin180 "r_lightTweakSunDirection -40  280;wait 1; vstr spin181;"
set spin181 "r_lightTweakSunDirection -40  281;wait 1; vstr spin182;"
set spin182 "r_lightTweakSunDirection -40  282;wait 1; vstr spin183;"
set spin183 "r_lightTweakSunDirection -40  283;wait 1; vstr spin184;"
set spin184 "r_lightTweakSunDirection -40  284;wait 1; vstr spin185;"
set spin185 "r_lightTweakSunDirection -40  285;wait 1; vstr spin186;"
set spin186 "r_lightTweakSunDirection -40  286;wait 1; vstr spin187;"
set spin187 "r_lightTweakSunDirection -40  287;wait 1; vstr spin188;"
set spin188 "r_lightTweakSunDirection -40  288;wait 1; vstr spin189;"
set spin189 "r_lightTweakSunDirection -40  289;wait 1; vstr spin190;"
set spin190 "r_lightTweakSunDirection -40  290;wait 1; vstr spin191;"
set spin191 "r_lightTweakSunDirection -40  291;wait 1; vstr spin192;"
set spin192 "r_lightTweakSunDirection -40  292;wait 1; vstr spin193;"
set spin193 "r_lightTweakSunDirection -40  293;wait 1; vstr spin194;"
set spin194 "r_lightTweakSunDirection -40  294;wait 1; vstr spin195;"
set spin195 "r_lightTweakSunDirection -40  295;wait 1; vstr spin196;"
set spin196 "r_lightTweakSunDirection -40  296;wait 1; vstr spin197;"
set spin197 "r_lightTweakSunDirection -40  297;wait 1; vstr spin198;"
set spin198 "r_lightTweakSunDirection -40  298;wait 1; vstr spin199;"
set spin199 "r_lightTweakSunDirection -40  299;wait 1; vstr spin200;"
set spin200 "r_lightTweakSunDirection -40  300;wait 1; vstr spin201;"
set spin201 "r_lightTweakSunDirection -40  301;wait 1; vstr spin202;"
set spin202 "r_lightTweakSunDirection -40  302;wait 1; vstr spin203;"
set spin203 "r_lightTweakSunDirection -40  303;wait 1; vstr spin204;"
set spin204 "r_lightTweakSunDirection -40  304;wait 1; vstr spin205;"
set spin205 "r_lightTweakSunDirection -40  305;wait 1; vstr spin206;"
set spin206 "r_lightTweakSunDirection -40  306;wait 1; vstr spin207;"
set spin207 "r_lightTweakSunDirection -40  307;wait 1; vstr spin208;"
set spin208 "r_lightTweakSunDirection -40  308;wait 1; vstr spin209;"
set spin209 "r_lightTweakSunDirection -40  309;wait 1; vstr spin210;"
set spin210 "r_lightTweakSunDirection -40  310;wait 1; vstr spin211;"
set spin211 "r_lightTweakSunDirection -40  311;wait 1; vstr spin212;"
set spin212 "r_lightTweakSunDirection -40  312;wait 1; vstr spin213;"
set spin213 "r_lightTweakSunDirection -40  313;wait 1; vstr spin214;"
set spin214 "r_lightTweakSunDirection -40  314;wait 1; vstr spin215;"
set spin215 "r_lightTweakSunDirection -40  315;wait 1; vstr spin216;"
set spin216 "r_lightTweakSunDirection -40  316;wait 1; vstr spin217;"
set spin217 "r_lightTweakSunDirection -40  317;wait 1; vstr spin218;"
set spin218 "r_lightTweakSunDirection -40  318;wait 1; vstr spin219;"
set spin219 "r_lightTweakSunDirection -40  319;wait 1; vstr spin220;"
set spin220 "r_lightTweakSunDirection -40  320;wait 1; vstr spin221;"
set spin221 "r_lightTweakSunDirection -40  321;wait 1; vstr spin222;"
set spin222 "r_lightTweakSunDirection -40  322;wait 1; vstr spin223;"
set spin223 "r_lightTweakSunDirection -40  323;wait 1; vstr spin224;"
set spin224 "r_lightTweakSunDirection -40  324;wait 1; vstr spin225;"
set spin225 "r_lightTweakSunDirection -40  325;wait 1; vstr spin226;"
set spin226 "r_lightTweakSunDirection -40  326;wait 1; vstr spin227;"
set spin227 "r_lightTweakSunDirection -40  327;wait 1; vstr spin228;"
set spin228 "r_lightTweakSunDirection -40  328;wait 1; vstr spin229;"
set spin229 "r_lightTweakSunDirection -40  329;wait 1; vstr spin230;"
set spin230 "r_lightTweakSunDirection -40  330;wait 1; vstr spin231;"
set spin231 "r_lightTweakSunDirection -40  331;wait 1; vstr spin232;"
set spin232 "r_lightTweakSunDirection -40  332;wait 1; vstr spin233;"
set spin233 "r_lightTweakSunDirection -40  333;wait 1; vstr spin234;"
set spin234 "r_lightTweakSunDirection -40  334;wait 1; vstr spin235;"
set spin235 "r_lightTweakSunDirection -40  335;wait 1; vstr spin236;"
set spin236 "r_lightTweakSunDirection -40  336;wait 1; vstr spin237;"
set spin237 "r_lightTweakSunDirection -40  337;wait 1; vstr spin238;"
set spin238 "r_lightTweakSunDirection -40  338;wait 1; vstr spin239;"
set spin239 "r_lightTweakSunDirection -40  339;wait 1; vstr spin240;"
set spin240 "r_lightTweakSunDirection -40  340;wait 1; vstr spin241;"
set spin241 "r_lightTweakSunDirection -40  341;wait 1; vstr spin242;"
set spin242 "r_lightTweakSunDirection -40  342;wait 1; vstr spin243;"
set spin243 "r_lightTweakSunDirection -40  343;wait 1; vstr spin244;"
set spin244 "r_lightTweakSunDirection -40  344;wait 1; vstr spin245;"
set spin245 "r_lightTweakSunDirection -40  345;wait 1; vstr spin246;"
set spin246 "r_lightTweakSunDirection -40  346;wait 1; vstr spin247;"
set spin247 "r_lightTweakSunDirection -40  347;wait 1; vstr spin248;"
set spin248 "r_lightTweakSunDirection -40  348;wait 1; vstr spin249;"
set spin249 "r_lightTweakSunDirection -40  349;wait 1; vstr spin250;"
set spin250 "r_lightTweakSunDirection -40  350;wait 1; vstr spin251;"
set spin251 "r_lightTweakSunDirection -40  351;wait 1; vstr spin252;"
set spin252 "r_lightTweakSunDirection -40  352;wait 1; vstr spin253;"
set spin253 "r_lightTweakSunDirection -40  353;wait 1; vstr spin254;"
set spin254 "r_lightTweakSunDirection -40  354;wait 1; vstr spin255;"
set spin255 "r_lightTweakSunDirection -40  355;wait 1; vstr spin256;"
set spin256 "r_lightTweakSunDirection -40  356;wait 1; vstr spin257;"
set spin257 "r_lightTweakSunDirection -40  357;wait 1; vstr spin258;"
set spin258 "r_lightTweakSunDirection -40  358;wait 1; vstr spin259;"
set spin259 "r_lightTweakSunDirection -40  359;wait 1; vstr spin260;"
set spin260 "r_lightTweakSunDirection -40  360;wait 1; vstr spin261;"
set spin261 "r_lightTweakSunDirection -40  0;wait 1; vstr spin262;"
set spin262 "r_lightTweakSunDirection -40  1;wait 1; vstr spin263;"
set spin263 "r_lightTweakSunDirection -40  2;wait 1; vstr spin264;"
set spin264 "r_lightTweakSunDirection -40  3;wait 1; vstr spin265;"
set spin265 "r_lightTweakSunDirection -40  4;wait 1; vstr spin266;"
set spin266 "r_lightTweakSunDirection -40  5;wait 1; vstr spin267;"
set spin267 "r_lightTweakSunDirection -40  6;wait 1; vstr spin268;"
set spin268 "r_lightTweakSunDirection -40  7;wait 1; vstr spin269;"
set spin269 "r_lightTweakSunDirection -40  8;wait 1; vstr spin270;"
set spin270 "r_lightTweakSunDirection -40  9;wait 1; vstr spin271;"
set spin271 "r_lightTweakSunDirection -40  10;wait 1; vstr spin272;"
set spin272 "r_lightTweakSunDirection -40  11;wait 1; vstr spin273;"
set spin273 "r_lightTweakSunDirection -40  12;wait 1; vstr spin274;"
set spin274 "r_lightTweakSunDirection -40  13;wait 1; vstr spin275;"
set spin275 "r_lightTweakSunDirection -40  14;wait 1; vstr spin276;"
set spin276 "r_lightTweakSunDirection -40  15;wait 1; vstr spin277;"
set spin277 "r_lightTweakSunDirection -40  16;wait 1; vstr spin278;"
set spin278 "r_lightTweakSunDirection -40  17;wait 1; vstr spin279;"
set spin279 "r_lightTweakSunDirection -40  18;wait 1; vstr spin280;"
set spin280 "r_lightTweakSunDirection -40  19;wait 1; vstr spin281;"
set spin281 "r_lightTweakSunDirection -40  20.5;wait 1; vstr spin282;"
set spin282 "r_lightTweakSunDirection -40  21;wait 1; vstr spin283;"
set spin283 "r_lightTweakSunDirection -40  22;wait 1; vstr spin284;"
set spin284 "r_lightTweakSunDirection -40  23;wait 1; vstr spin285;"
set spin285 "r_lightTweakSunDirection -40  24;wait 1; vstr spin286;"
set spin286 "r_lightTweakSunDirection -40  25;wait 1; vstr spin287;"
set spin287 "r_lightTweakSunDirection -40  26;wait 1; vstr spin288;"
set spin288 "r_lightTweakSunDirection -40  27;wait 1; vstr spin289;"
set spin289 "r_lightTweakSunDirection -40  28;wait 1; vstr spin290;"
set spin290 "r_lightTweakSunDirection -40  29;wait 1; vstr spin291;"
set spin291 "r_lightTweakSunDirection -40  30;wait 1; vstr spin292;"
set spin292 "r_lightTweakSunDirection -40  31;wait 1; vstr spin293;"
set spin293 "r_lightTweakSunDirection -40  32;wait 1; vstr spin294;"
set spin294 "r_lightTweakSunDirection -40  33;wait 1; vstr spin295;"
set spin295 "r_lightTweakSunDirection -40  34;wait 1; vstr spin296;"
set spin296 "r_lightTweakSunDirection -40  35;wait 1; vstr spin297;"
set spin297 "r_lightTweakSunDirection -40  36;wait 1; vstr spin298;"
set spin298 "r_lightTweakSunDirection -40  37;wait 1; vstr spin299;"
set spin299 "r_lightTweakSunDirection -40  38;wait 1; vstr spin300;"
set spin300 "r_lightTweakSunDirection -40  39;wait 1; vstr spin301;"
set spin301 "r_lightTweakSunDirection -40  40;wait 1; vstr spin302;"
set spin302 "r_lightTweakSunDirection -40  41;wait 1; vstr spin303;"
set spin303 "r_lightTweakSunDirection -40  42;wait 1; vstr spin304;"
set spin304 "r_lightTweakSunDirection -40  43;wait 1; vstr spin305;"
set spin305 "r_lightTweakSunDirection -40  44;wait 1; vstr spin306;"
set spin306 "r_lightTweakSunDirection -40  45;wait 1; vstr spin307;"
set spin307 "r_lightTweakSunDirection -40  46;wait 1; vstr spin308;"
set spin308 "r_lightTweakSunDirection -40  47;wait 1; vstr spin309;"
set spin309 "r_lightTweakSunDirection -40  48;wait 1; vstr spin310;"
set spin310 "r_lightTweakSunDirection -40  49;wait 1; vstr spin311;"
set spin311 "r_lightTweakSunDirection -40  50;wait 1; vstr spin312;"
set spin312 "r_lightTweakSunDirection -40  51;wait 1; vstr spin313;"
set spin313 "r_lightTweakSunDirection -40  52;wait 1; vstr spin314;"
set spin314 "r_lightTweakSunDirection -40  53;wait 1; vstr spin315;"
set spin315 "r_lightTweakSunDirection -40  54;wait 1; vstr spin316;"
set spin316 "r_lightTweakSunDirection -40  55;wait 1; vstr spin317;"
set spin317 "r_lightTweakSunDirection -40  56;wait 1; vstr spin318;"
set spin318 "r_lightTweakSunDirection -40  57;wait 1; vstr spin319;"
set spin319 "r_lightTweakSunDirection -40  58;wait 1; vstr spin320;"
set spin320 "r_lightTweakSunDirection -40  59;wait 1; vstr spin321;"
set spin321 "r_lightTweakSunDirection -40  60;wait 1; vstr spin322;"
set spin322 "r_lightTweakSunDirection -40  61;wait 1; vstr spin323;"
set spin323 "r_lightTweakSunDirection -40  62;wait 1; vstr spin324;"
set spin324 "r_lightTweakSunDirection -40  63;wait 1; vstr spin325;"
set spin325 "r_lightTweakSunDirection -40  64;wait 1; vstr spin326;"
set spin326 "r_lightTweakSunDirection -40  65;wait 1; vstr spin327;"
set spin327 "r_lightTweakSunDirection -40  66;wait 1; vstr spin328;"
set spin328 "r_lightTweakSunDirection -40  67;wait 1; vstr spin329;"
set spin329 "r_lightTweakSunDirection -40  68;wait 1; vstr spin330;"
set spin330 "r_lightTweakSunDirection -40  69;wait 1; vstr spin331;"
set spin331 "r_lightTweakSunDirection -40  70;wait 1; vstr spin332;"
set spin332 "r_lightTweakSunDirection -40  71;wait 1; vstr spin333;"
set spin333 "r_lightTweakSunDirection -40  72;wait 1; vstr spin334;"
set spin334 "r_lightTweakSunDirection -40  73;wait 1; vstr spin335;"
set spin335 "r_lightTweakSunDirection -40  74;wait 1; vstr spin336;"
set spin336 "r_lightTweakSunDirection -40  75;wait 1; vstr spin337;"
set spin337 "r_lightTweakSunDirection -40  76;wait 1; vstr spin338;"
set spin338 "r_lightTweakSunDirection -40  77;wait 1; vstr spin339;"
set spin339 "r_lightTweakSunDirection -40  78;wait 1; vstr spin340;"
set spin340 "r_lightTweakSunDirection -40  79;wait 1; vstr spin341;"
set spin341 "r_lightTweakSunDirection -40  80;wait 1; vstr spin342;"
set spin342 "r_lightTweakSunDirection -40  81;wait 1; vstr spin343;"
set spin343 "r_lightTweakSunDirection -40  82;wait 1; vstr spin344;"
set spin344 "r_lightTweakSunDirection -40  83;wait 1; vstr spin345;"
set spin345 "r_lightTweakSunDirection -40  84;wait 1; vstr spin346;"
set spin346 "r_lightTweakSunDirection -40  85;wait 1; vstr spin347;"
set spin347 "r_lightTweakSunDirection -40  86;wait 1; vstr spin348;"
set spin348 "r_lightTweakSunDirection -40  87;wait 1; vstr spin349;"
set spin349 "r_lightTweakSunDirection -40  88;wait 1; vstr spin350;"
set spin350 "r_lightTweakSunDirection -40  89;wait 1; vstr spin351;"
set spin351 "r_lightTweakSunDirection -40  90;wait 1; vstr spin352;"
set spin352 "r_lightTweakSunDirection -40  91;wait 1; vstr spin353;"
set spin353 "r_lightTweakSunDirection -40  92;wait 1; vstr spin354;"
set spin354 "r_lightTweakSunDirection -40  93;wait 1; vstr spin355;"
set spin355 "r_lightTweakSunDirection -40  94;wait 1; vstr spin356;"
set spin356 "r_lightTweakSunDirection -40  95;wait 1; vstr spin357;"
set spin357 "r_lightTweakSunDirection -40  96;wait 1; vstr spin358;"
set spin358 "r_lightTweakSunDirection -40  97;wait 1; vstr spin359;"
set spin359 "r_lightTweakSunDirection -40  98;wait 1; vstr spin360;"
set spin360 "r_lightTweakSunDirection -40  99;wait 1; vstr spin361;"
set spin361 "r_lightTweakSunDirection -40  100;
